/* GENERAL */
.container__video_mute {
    position: absolute !important;
    top: 25px;
    left: 25px;
    z-index: 2;
    background-color: #EEB92B;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.d-none {
    display: none;
}

.container__video_mute span {
    display: block;
    padding-right: 10px;
}

.ocultar__feedback--muted {
    opacity: 0;
    visibility: hidden;
    transition: all 2s ease;
}

.fancybox__thumb {
    padding-top: 0 !important;
}

.fancybox__thumbs .carousel__slide .fancybox__thumb::after {
    border-color: #EEB92B !important;
}

.z_index-1 {
    z-index: 1;
}

.fer-chat {
    display: none !important;
}

:root {
    --plyr-color-main: #EEB92B;
}

.section__pt {
    padding-top: 80px !important;
}

.section__pb {
    padding-bottom: 80px !important;

}

.section__pb-150 {
    padding-bottom: 150px !important;

}

.cont__title_secction {
    text-align: center;
    margin-bottom: 65px;
}

.cont__title_secction h2 {
    font-size: 50px;
    font-weight: bold;
    color: #535353;
}

.plyr.plyr--stopped .plyr__controls {
    display: none
}

@media (min-width: 750px) {
    .plyr button {
        transform: scale(1.5);
    }

    .plyr__control--overlaid {
        top: 45%;
    }
}

.swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 15px)) !important;
    height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 15px)) !important;
    background: var(--swiper-pagination-bullet-inactive-color, #EAA451) !important;
}

.swiper-pagination-bullet-active {
    background: #EAA451 !important;
}

.modal__postulaaqui {
    display: none;
    border-radius: 5px;
    padding: 10px !important;
}

.modal__postulaaqui.fancybox__content>.carousel__button.is-close {
    color: #fecb18;
}

@media (max-width: 750px) {
    .cont__title_secction h2 {
        font-size: 26px;
    }

    .section__pb {
        padding-bottom: 40px !important;
    }

    .section__pt {
        padding-top: 40px !important;
    }

    .wrapper_interna section .container {
        padding-top: 0;
    }
}

/* SECTION slider principal TOP */
.swiperBannerTop {
    width: 100%;
    height: 650px;
}

.swiperBannerTop .swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    /*  */
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}


.swiperBannerTop .swiper-pagination {
    bottom: 80px !important;
}

.btn__container-banner {
    background-color: #fff;
    height: 90px;
    text-align: center;
}

.btn__banner {
    background-color: #EAA451;
    display: inline-block;
    width: 255px;
    font-size: 26px;
    font-weight: 700;
    color: #000;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    height: 59px;
    position: relative;
    z-index: 1;
    top: -25px;
    transition: all .3s ease;
}

.btn__banner:hover {
    color: #505050;
}

/* SECTION THUMBS */
/* .swiperContainerInfo .swiper-slide {
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
}

.swiperContainerInfo .swiper-slide-active {
    opacity: 1;
    visibility: visible;
    transition: all .5s ease;
} */

.container__menu--top {
    /* display: flex; */
    /* align-items: center; */
    border-bottom: 1px solid #E2DDDD;
}

.arrow__thumbs {
    position: absolute !important;
    z-index: 2;
    background-color: #fff;
    top: 0;
    bottom: -10px;
    width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.arrow__thumbs:after {
    content: '';
    width: 100%;
    height: 103%;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: -1px;
    z-index: -1;
}

.arrow__thumbs.swiper-button-lock {
    display: none;
}

.arrow__left {
    left: -10px;
    /* box-shadow: 1px 0px 2px -1px rgb(0 0 0 / 50%); */
}

.arrow__right {
    right: -10px;
    /* box-shadow: -1px 0px 2px -1px rgb(0 0 0 / 50%); */
}

.container__menu--top .swiper-button-disabled path {
    fill: #C5C2C2
}

/* .container__menu--top .swiper-button-disabled {
    box-shadow: -1px 0px 2px -1px rgb(0 0 0 / 0%);

} */

.thumbsSlider {
    /* margin-left: 0 !important; */
    /* margin-right: 0 !important; */
}

.thumbsSlider .swiper-slide {
    padding: 20px 25px;
    color: #959595;
    font-weight: 400;
    font-size: 25px;
    cursor: pointer;
    white-space: nowrap;
}

.thumbsSlider .swiper-slide-thumb-active {
    color: #EBBB2C;
    font-weight: 500;
}

.thumbsSlider .swiper-slide-thumb-active:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 4px;
    bottom: 0;
    left: 0;
    background-color: #EBBB2C;
}

.container__info--topslider {
    display: grid;
    grid-template-columns: 340px 1fr;
    gap: 60px;
    margin-top: 50px;
}

.info__topslider--inner {
    margin-top: 40px;
}

.info__topslider--inner p {
    color: #626976;
}

.info__topslider--inner>ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px 100px;
}

.info__topslider--inner ul h3 {
    color: #000000;
    font-size: 24px;
    margin-bottom: 10px;
}

/* TEMAPLTE -- 02--- */
.template__tabs--02 {
    margin-top: 0;
}

.template__tabs--02 ul {
    gap: 15px 30px;
}

.template__tabs--02>ul>li {
    display: grid;
    grid-template-columns: 45px 1fr;
    gap: 13px
}

.template__tabs--02 .tex__parrafo--template--02 {
    margin-bottom: 50px;
}

.template__tabs--02 ul li ul {
    padding-left: 20px;
    color: #626976;
}

.template__tabs--02 ul li ul li {
    list-style: disc;
}

@media (max-width: 1000px) {
    .container__info--topslider {
        gap: 30px;
    }
}

@media (max-width: 950px) {
    .info__topslider--inner>ul {
        gap: 20px 40px;
    }

    .info__topslider--inner ul h3 {
        font-size: 20px;
    }

    .container__info--topslider {
        grid-template-columns: 260px 1fr;
    }

    .template__tabs--02>ul>li {
        grid-template-columns: 30px 1fr;
    }
}

@media (max-width: 750px) {
    .container__info--topslider {
        margin-top: 0;
    }

    .template__tabs--02 {
        margin-top: 40px;
    }

    .thumbsSlider .swiper-slide {
        font-size: 16px;
        text-align: center;
    }

    .arrow__left {
        left: -10px;
    }

    .arrow__right {
        right: -10px;
    }

    .container__info--topslider {
        grid-template-columns: 1fr;
    }

    .img__bg {
        order: 2;
    }
}

@media (max-width: 500px) {
    .info__topslider--inner>ul {
        grid-template-columns: 1fr;
    }
}

/* SECTION video grande */
.shape__video {
    position: absolute !important;
    width: 100%;
    height: 100%;
    background-color: #fea;
}

.shape__video--lt {
    left: -30px;
    top: -30px;
    width: 55%;
    height: 90%;
    background-color: #8A679B;
}

.shape__video--rb {
    right: -30px;
    bottom: -30px;
    width: 55%;
    height: 90%;
    background-color: #DB9D0E;
}

@media (max-width: 750px) {
    .swiperBannerTop {
        height: 250px;
    }

    .shape__video--lt {
        left: -15px;
        top: -15px;
    }

    .shape__video--rb {
        right: -15px;
        bottom: -15px;
    }
}

/* SECTION que necesito para participar */
.sliderParticipar .participar__inner {
    border: 1px solid #E0E0E0;
    background-color: #FAFAFA;
    text-align: center;
    min-height: 185px;
    padding: 30px 25px;
    cursor: pointer;
    transition: all .3s ease;
}

.sliderParticipar .swiper-wrapper {
    margin-bottom: 80px;
}

.sliderParticipar .swiper-pagination {
    position: absolute !important;
}

.participar__inner span {
    max-width: 200px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}

.participar__inner p {
    margin-top: 0px;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    transition: all .3s ease;
}

.participar__inner img {
    max-width: 40px;
    margin: 0 auto;
}

.participar__inner:after {
    content: '';
    width: calc(100% + 2px);
    position: absolute;
    top: 0;
    left: -1px;
    height: 7px;
    background-color: #775886;
    opacity: 0;
    transition: all .3s ease;
}

.participar__inner:hover:after {
    opacity: 1;
}

.participar__inner:hover p {
    margin-top: 20px;
    height: auto;
    overflow: visible;
    visibility: visible;

}

@media (max-width: 750px) {
    .participar__inner:after {
        opacity: 1;
    }

    .participar__inner p {
        height: auto;
        overflow: visible;
        visibility: visible;
        margin-top: 20px;
    }

    .sliderParticipar .swiper-slide {
        height: auto;
    }

    .sliderParticipar .participar__inner {
        height: 100%;
    }
}

/* SECTION proceso de selección */
.bg__gradient--proc-select {
    background: #000000;
    background: linear-gradient(180deg, #9B5E9D 0%, #573B65 100%);
}

.bg__gradient--proc-select * {
    color: #fff !important;
}

.shape__white--process {
    position: absolute !important;
    width: 100%;
    bottom: 0;
    height: 200px;
    background-color: #fff;
}

.grid__proceso-selec {
    width: 100%;
    display: grid;
    grid-template-columns: 50% calc(50% - 80px);
    gap: 80px;
    user-select: none;
}

.sliderProcesoSelect {
    width: 100%;
    margin-top: 40px;
}

.sliderProcesoSelect .swiper-slide {
    opacity: 0 !important;
    visibility: hidden !important;
}

.sliderProcesoSelect .swiper-slide-active {
    opacity: 1 !important;
    visibility: visible !important;
}

.pagination__bar {
    display: flex;
    align-items: center;
    gap: 15px;
    max-width: 280px;
    margin-top: 45px;
    margin-bottom: 30px;
}

.pagination__bar .swiper-pagination-progressbar {
    background: #fff;
}

.pagination__bar .swiper-pagination-progressbar span {
    background: #F2B254;
}

.pagination__bar i {
    font-style: normal;
    font-size: 16px;
    font-weight: 400;
}

.pagination__bar .swiper-pagination-progressbar {
    height: 12px !important;
    border-radius: 6px;
    overflow: hidden;
}

.sliderProcesoSelect h3 {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 30px;
}

.sliderProcesoSelect h3 span {
    color: #EBBB2C !important;
    display: block !important;
    margin-bottom: 30px;
}



.cont__arrow--processSelect {
    max-width: 280px;
    display: flex;
    justify-content: center;
    gap: 30px;
}

.circle__arrow--items {
    background-color: #FFEABA;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.img__process--dinamyc {
    box-shadow: -1px 4px 3px 0px rgb(0 0 0 / 20%);
}

@media (max-width: 980px) {
    .shape__white--process {
        height: 100px;
    }

    .grid__proceso-selec {
        grid-template-columns: 50% calc(50% - 25px);
        gap: 25px;
    }
}

@media (max-width: 775px) {
    .cont__title_secction {
        margin-bottom: 35px;
    }

    .bg__gradient--proc-select .cont__title_secction p,
    .bg__gradient--proc-select .cont__title_secction h2 {
        color: #fff !important;
    }

    .grid__proceso-selec {
        display: block;
    }

    .pagination__bar .swiper-pagination-progressbar {
        background-color: #E3E3E3;
    }

    .img__process--dinamyc {
        width: 290px;
        margin: 0 auto;
    }

    .shape__white--process {
        height: 50%;
    }

    .bg__gradient--proc-select * {
        color: #050505 !important;
    }

    .cont__arrow--processSelect,
    .pagination__bar {
        margin: 0 auto;
        padding-top: 30px;
    }

    .inner__items--procesSelect {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .wrapper .col-md-12 {
        display: block !important;
    }
}

/* SECTION plan de aprendizaje */
.cont__plan--aprendi-desktop {
    display: grid;
    grid-template-columns: 55% calc(45% - 40px);
    gap: 40px;
}

.cuadro__four {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    text-align: center;
}

.cuadro__four--items {
    min-height: 360px;
    padding: 65px;
    padding-top: 70px;
    padding-right: 30px;
    padding-bottom: 25px;
    border-radius: 30px;
    border: 2px solid #000;
    transition: all .3s ease;
}

.cuadro__four--items p {
    color: #5F5F5F;
    transition: all .3s ease;
}

.cuadro__four--items h4 {
    margin-top: 15px;
    font-weight: 500;
    font-size: 18px;
    transition: all .3s ease;
}

.cuadro__four--items img {
    width: auto;
    margin: 0 auto;
    transition: all .3s ease;
}

.svg-small {
    width: 62px;
    position: absolute;
}

.svg-small-2 {
    width: 130px;
    position: absolute;
}

.svg-large {
    width: 66px;
    position: absolute;
}

.path__peque {
    fill: #fff;
    stroke: #cd2d09;
    stroke-miterlimit: 10;
    stroke-width: 2px;
}

.path__grande {
    fill: #fff;
    stroke: #000;
    stroke-miterlimit: 10;
    stroke-width: 2px;
}

/* ONE */
.cuadro__four--items:nth-child(1) {
    border-color: #CD2D09;
}

.cuadro__four--items:nth-child(1) h4 {
    color: #CD2D09;
}

.cuadro__four--items:nth-child(1) .svg__one {
    right: -61px;
    top: 50%;
    transform: translateY(-64px);
    z-index: 1;
}

.cuadro__four--items:nth-child(1) .svg__one path {
    stroke: #CD2D09;
    transition: all .3s ease;
}

.cuadro__four--items:nth-child(1) .svg__large--one {
    position: absolute;
    bottom: -3px;
    width: 185px;
    transform: translateX(-112px);
}

.cuadro__four--items:nth-child(1) .svg__large--one path {
    fill: #fff;
    stroke: #CD2D09;
    stroke-miterlimit: 10;
    stroke-width: 2px;
}

.cuadro__four--items:nth-child(1):hover .svg__one path {
    fill: #CD2D09;
}

.cuadro__four--items:nth-child(1):hover {
    background-color: #CD2D09;
}

.cuadro__four--items:nth-child(1):hover img {
    filter: brightness(0) invert(1);
}

.cuadro__four--items:nth-child(1):hover h4,
.cuadro__four--items:nth-child(1):hover p {
    color: #fff;
}

/* TWO */
.cuadro__four--items:nth-child(2) {
    border-color: #6B5178;
}

.cuadro__four--items:nth-child(2) h4 {
    color: #6B5178;
}

.cuadro__four--items:nth-child(2) .svg__two {
    left: -3px;
    top: 50%;
    transform: translateY(-80px);
}

.cuadro__four--items:nth-child(2) .svg__two path {
    stroke: #6B5178;
}

.cuadro__four--items:nth-child(2) .svg-small-2 {
    bottom: -62px;
    transform: translateX(-80px);
    stroke-width: 2;
    z-index: 1;
    transition: all .3s ease;
}

.cuadro__four--items:nth-child(2) .svg-small-2 path {
    stroke: #6B5178;
    fill: #fff;
    transition: all .3s ease;
}

.cuadro__four--items:nth-child(2):hover {
    background-color: #6B5178;
}

.cuadro__four--items:nth-child(2):hover img {
    filter: brightness(0) invert(1);
}

.cuadro__four--items:nth-child(2):hover h4,
.cuadro__four--items:nth-child(2):hover p {
    color: #fff;
}

.cuadro__four--items:nth-child(2):hover .svg-small-2 path {
    fill: #6B5178;
}

/* THREE */
.cuadro__four--items:nth-child(3) {
    border-color: #EBBB2C;
    padding-right: 70px;
    padding-left: 40px;
}

.cuadro__four--items:nth-child(3) h4 {
    color: #EBBB2C;
}

.cuadro__four--items:nth-child(3) .svg__small--threee {
    position: absolute;
    top: -75px;
    left: 50%;
    transform: translateX(-80px);
    width: 158px;
}

.cuadro__four--items:nth-child(3) .svg__small--threee path {
    fill: #fff;
    stroke: #EBBB2C;
    stroke-miterlimit: 10;
    stroke-width: 2px;
    transition: all .3s ease;
}

.cuadro__four--items:nth-child(3) .svg__large--three {
    width: 66px;
    position: absolute;
    right: -3px;
    top: 50%;
    transform: translateY(-73px);
}

.cuadro__four--items:nth-child(3) .svg__large--three path {
    fill: #fff;
    stroke: #EBBB2C;
    stroke-miterlimit: 10;
    stroke-width: 2px;
}

.cuadro__four--items:nth-child(3):hover {
    background-color: #EBBB2C;
}

.cuadro__four--items:nth-child(3):hover img {
    filter: brightness(0) invert(1);
}

.cuadro__four--items:nth-child(3):hover h4,
.cuadro__four--items:nth-child(3):hover p {
    color: #fff;
}

.cuadro__four--items:nth-child(3):hover .svg__small--threee path {
    fill: #EBBB2C;
}

/* FOUR */
.cuadro__four--items:nth-child(4) {
    border-color: #FF8E3D;
}

.cuadro__four--items:nth-child(4) h4 {
    color: #FF8E3D;
}

.cuadro__four--items:nth-child(4) .svg__large--four {
    width: 160px;
    position: absolute;
    top: -3px;
    left: 50%;
    transform: translateX(-76px);
}

.cuadro__four--items:nth-child(4) .svg__large--four path {
    fill: #fff;
    stroke: #FF8E3D;
    stroke-miterlimit: 10;
    stroke-width: 2px;
}

.cuadro__four--items:nth-child(4) .svg__large--four-2 {
    width: 62px;
    position: absolute;
    left: -60px;
    top: 50%;
    transform: translateY(-60px);
}

.cuadro__four--items:nth-child(4) .svg__large--four-2 path {
    fill: #fff;
    stroke: #FF8E3D;
    stroke-miterlimit: 10;
    stroke-width: 2px;
    transition: all .3s ease;
}

.cuadro__four--items:nth-child(4):hover {
    background-color: #FF8E3D;
}

.cuadro__four--items:nth-child(4):hover img {
    filter: brightness(0) invert(1);
}

.cuadro__four--items:nth-child(4):hover h4,
.cuadro__four--items:nth-child(4):hover p {
    color: #fff;
}

.cuadro__four--items:nth-child(4):hover .svg__large--four-2 path {
    fill: #FF8E3D;
}

.cont__plan--aprendi-mobile .cuadro__four--items {
    padding: 77px 65px !important;
    padding-top: 24px !important;
}

/* ---IMG */
.items__plan-aprendi-desktop:last-child {
    margin-top: 50px;
}

.inner__image--plan-aprend {
    padding: 20px;
    padding-bottom: 0;
}

.inner__image--plan-aprend:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 75%;
    height: 60%;
    background-color: #6D527A;
    z-index: -1;
}

.inner__image--plan-aprend:before {
    content: '';
    position: absolute;
    bottom: 40px;
    right: 0;
    width: 75%;
    height: 70%;
    background-color: #DB9D0E;
    z-index: -1;

}

.cont__plan--aprendi-mobile {
    display: none;
}

@media (max-width: 950px) {
    .cont__plan--aprendi-desktop {
        grid-template-columns: 100%
    }

    .items__plan-aprendi-desktop:nth-child(2) {
        display: none;
    }
}

@media (max-width: 750px) {
    .cont__plan--aprendi-desktop {
        display: none;
    }

    .cont__plan--aprendi-mobile {
        display: block;
    }
}

/* solo mobile slider */
.sliderApredizajeSolomobile .swiper-wrapper {
    margin-bottom: 50px !important;
}

.sliderApredizajeSolomobile .cuadro__four--items .svg__one {
    right: -60px;
}

.sliderApredizajeSolomobile .path__grande {
    stroke: #cd2d09;
}

.sliderApredizajeSolomobile .cuadro__four--items {
    margin: 0 5px;
}

.sliderApredizajeSolomobile .cuadro__four--items:nth-child(n-1):hover {
    background-color: inherit !important;
}

.sliderApredizajeSolomobile .cuadro__four--items h4,
.sliderApredizajeSolomobile .cuadro__four--items p {
    text-align: center;
}

.sliderApredizajeSolomobile .cuadro__four--items:nth-child(n-1):hover .svg__one path {
    fill: #fff !important;
}

.sliderApredizajeSolomobile .cuadro__four--items:nth-child(n-1):hover img {
    filter: inherit !important;
}

.sliderApredizajeSolomobile .cuadro__four--items:nth-child(1):hover p {
    color: #5F5F5F !important;
}

.sliderApredizajeSolomobile .customize__mobile {
    left: -3px;
    top: 50%;
    transform: translateY(-82px);
}

.sliderApredizajeSolomobile .svg__large--one {
    left: 50%;
    transform: translateX(-96px);
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(1) {
    z-index: 4;
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(1) h4 {
    color: #CD2D09;
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(2) {
    z-index: 3;
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(2) h4 {
    color: #6B5178;
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(2) .cuadro__four--items {
    border-color: #6B5178;
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(2) .cuadro__four--items path {
    stroke: #6B5178;
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(3) {
    z-index: 2;
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(3) h4 {
    color: #EBBB2C;
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(3) .cuadro__four--items {
    border-color: #EBBB2C;
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(3) .cuadro__four--items path {
    stroke: #EBBB2C;
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(4) {
    z-index: 1;
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(4) h4 {
    color: #FF8E3D;
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(4) .cuadro__four--items {
    border-color: #FF8E3D;
}

.sliderApredizajeSolomobile .swiper-slide:nth-child(4) .cuadro__four--items path {
    stroke: #FF8E3D;
}

.sliderApredizajeSolomobile .swiper-slide {
    height: auto;
}

.sliderApredizajeSolomobile .cuadro__four--items {
    height: 100%;
}

/* SECTION gallery */
.gradient__galeria--fotos {
    background: linear-gradient(180deg, #FBA11C 0%, #CD7A00 100%);
}

.shape__absolute__galery {
    position: absolute !important;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 250px;
    background-color: #fff;
}

.gradient__galeria--fotos .cont__title_secction p,
.gradient__galeria--fotos .cont__title_secction h2 {
    color: #fff;
}

.gradient__galeria--fotos .cont__title_secction {
    max-width: 870px;
    margin: 0 auto;
    margin-bottom: 65px;
}

.grid__gallery {
    width: 100%;
    min-height: 400px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 12px;
}

.items__gallery {
    background-color: #FAFAFA;
    border-radius: 10px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.items__gallery:nth-child(3) {
    grid-column-end: span 2;
    grid-row-end: span 2;
}

.items__gallery:nth-child(6) {
    grid-column-end: span 2;
    grid-row-end: span 2;
}

.items__gallery:nth-child(7) {
    grid-row-end: span 2;
    grid-column-end: span 2;
}

.arrow__gallery--fotos {
    display: flex;
    justify-content: end;
    padding-right: 18px;
}

.inner__arrow__gallery--fotos {
    display: grid;
    grid-template-columns: auto 1fr auto;
    align-items: center;
    gap: 20px;
    margin-bottom: 40px;
}

.items__arrow__gallery--fotos {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: #EAA451;
    transform: scale(1.3);
}

.inner__arrow__gallery--fotos .swiper-pagination-bullet {
    background: #f6f2ee !important;
}

.inner__arrow__gallery--fotos .swiper-pagination {
    bottom: initial !important;
}

.inner__arrow__gallery--fotos .swiper-pagination-bullet-active {
    background: #DBDBDB !important;
}

@media (max-width: 650px) {
    .shape__absolute__galery {
        height: 190px;
    }

    .arrow__gallery--fotos {
        display: none;
    }

    .grid__gallery {
        min-height: 230px;
    }

    .sliderGallery {
        overflow: visible !important;
    }

    .inner__arrow__gallery--fotos {
        margin-bottom: 20px;
    }

    .gradient__galeria--fotos .cont__title_secction {
        margin-bottom: 25px;
    }
}

/* SECTION testimonios */
.inner__testimonios {
    min-height: 215px;
    color: #fff;
    text-align: center;
    border-radius: 7px;
    overflow: hidden;
    display: grid;
    place-content: center;
    padding: 10px 15px;
    margin: 0 10px;
}

.inner__testimonios .play__video--testi {
    position: absolute;
    left: 50%;
    transform: translate(-27px, -27px);
    top: 50%;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
}

.play__click {
    position: absolute !important;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.inner__testimonios p {
    font-weight: 400;
    font-size: 18px;
}

.inner__testimonios p,
.inner__testimonios span {
    visibility: visible;
    opacity: 1;
    transition: all .3s ease;
}

.inner__testimonios:hover p,
.inner__testimonios:hover span {
    visibility: hidden;
    opacity: 0;
}

.inner__testimonios:hover .play__video--testi {
    visibility: visible;
    opacity: 1;
}

.inner__testimonios {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.filter__testimonios {
    position: absolute !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .60);
}

.arrow__testimonios--items {
    display: flex;
    justify-content: center;
}

.inner__arrow__testimonios--items {
    display: grid;
    grid-template-columns: auto 1fr auto;
    align-items: center;
    gap: 20px;
    margin-top: 40px;
}

.items__arrow__testimonios--items {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: #EAA451;
    transform: scale(1.3);
}

.inner__arrow__testimonios--items .swiper-pagination-bullet {
    background: #DBDBDB !important;
    opacity: 1;
}

.inner__arrow__testimonios--items .swiper-pagination {
    bottom: initial !important;
}

.inner__arrow__testimonios--items .swiper-pagination-bullet-active {
    background: #EAA451 !important;
}

@media (max-width: 650px) {
    .inner__testimonios .play__video--testi {
        position: static;
        opacity: 1;
        visibility: visible;
        display: block;
        transform: initial;
    }

    .inner__testimonios p,
    .inner__testimonios span {
        visibility: visible !important;
        opacity: 1 !important;
    }

    .inner__testimonios p {
        font-size: 16px;
    }

    .inner__testimonios svg {
        width: 40px;
    }
}

/* SECTION logos */
.sliderLogos {
    max-width: 860px;
}

.sliderLogos .inner__logos {
    margin: 0 15px;
}

@media (max-width: 750px) {
    .sliderLogos .inner__logos {
        margin: 0;
    }

    .section__pb-150 {
        padding-bottom: 50px !important;
    }

    .container {
        overflow: hidden;
    }
}


/* SECTION WIDGETH */
.fixed__icon--fb {
    position: fixed;
    right: 15px;
    bottom: 25px;
    z-index: 20;
    filter: drop-shadow(1px 4px 4px #a4a4a4e3);
}

@media (max-width: 750px) {
    .fixed__icon--fb img {
        max-width: 65px;
    }
}